Calculate Linux - Bug # 594: haspd-3.2.10-r1 B, D°P°N,NfD°D»NEDY:NDu Nep NED®

Status: Closed Priority: Normal

Author: DiPuNEDDUD! D’D¥:D3D°D DD BYs Category:

Created: 08/07/2013 Assignee: Dmitry Fomenko

Updated: 03/11/2015 Due date:

Subject: haspd-3.2.10-r1 B, B°P°N,NfD°D»NEDY:NDp Neb” NED®

Description: DYNED, NfNeN,D°DY:D¥:D2D°Pu B¢ NEDYD2DUNEN-DUN, D°D¥:DY:N, D D3NfNED°NTD NZ NeD'NED® D,
PYv:bu Ppv:D°N...b¥%D D N, D¢ D¥%D B DUNEDTDON f CONFIG_USB_DEVICEFS, P2
D°PoN N FD°D»NEDY:NN. .. N+D'NED°N... NeN,D¥N, D¢ D°NED°DYDUN,NE
"DEPRECATED" hitp://cateee.net/lkddb/web-lkddb/USB_DEVICEFS.html, N,p°pe Dby

NENfD3D°DuN,NeNe DY2D° Ipt D¢ NED, NeD+D¥NEDDU Ne DD»NZNTDUDY4 Ipt-hasp.

History

08/07/2013 09:56 am - Mikhail Hiretsky

- Assignee set to Dmitry Fomenko

08/07/2013 09:58 am - Mikhail Hiretsky
https://code.google.com/p/rion-overlay/source/browse/sys-apps/hasp/hasp-3.3_p5.ebuild?r=2a24f9ddddc52b9ca3c35329f0a0f9a516be4c9e

03/11/2015 01:01 pm - Dmitry Fomenko

- Status changed from New to Closed

PP DY:D NPy D-D° DD °ND2D¥DUDNEDUDYDUDYDY:NG! DYUND2DUN, DYDY Ne DP¥%NDP¥%NND» P¥%N, 1Di, Nf DYbubysNe
D+b¥%P»NENDY  PY%PuN, B2 NEP°NeD D¥%NENDIDUPYD D,  hasp-D°P»NZNiD°  D'D»Ne  NDuNeNDP°,  D¢P¥%NND¥DV:Nf
Pub’ D, DY:N«N,D2DubY2DY2NDL D»D¥D3D, NtDYsN DL P2RN...D¥D’ D'D»Ne PYDuDYsNe ag” D¢ PuNEPuN-N,D°N,NE
D¢p¥%D D' PUNEDTD D2D°NNE  NeN,p%N, DBub+b b»D’. DiP°bvlNdr D»NfNiN'D Dl D2D°NED D°DYN, DoP¥%NPYNEN®T  Ne
Neb¥%D2DuN,NfNZ B%D° D'D°PY:DYNG! DYDYDYPUPYN, 8€” NeND¥: B NeD¢DP¥%D»NED-D¥:D2D°N,NE Pub+b b»D" sys-apps/hasp
b b, b¥bY2D° (layman -i rion).
